View Single Post
Old 12-04-2006, 02:07 PM   #1 (permalink)
DarienA
Thumbs Must Hurt
 
Join Date: Mar 2006
Location: Germantown, MD
Model: 8820
PIN: 241EBD8C
Carrier: A&T
Posts: 190
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default BES 4.0 Going from Service Pack 3 HF4 to Service Pack 6? Install all in between?

Please Login to Remove!

Good day folks, we're looking to do some patching this weekend to bring our 4.0 BES current. As noted in the title we've been running Service Pack 3 Hot Fix 4 for awhile now.

Do I have to install SP 4, then all it's hotfixes, then Service Pack 5, and all it's hotfixes, then Service Pack 6 to do this?

I was told by RIM support that I can just install Service Pack 6 and that'll have everything I need but I wanted to bounce that off folks out here "in the trenches". ;)

Thanks.

EDIT:

I believe with 4.1 service packs are cumulative... I just wanted to verify that was the case in 4.0 as well...

Last edited by DarienA : 12-04-2006 at 02:09 PM.
Offline